/** @overview nodeunit test case. */

var testResource = require('../../../test_resource'),
    _randomFont = require('../../../../task/worker/_random_font.js');

exports.setUp = function (done) {
    done();
};

exports.tearDown = function (done) {
    done();
};


exports['Random font.'] = function (test) {
    for (var i = 0; i < 4; i++) {
        var data = _randomFont();
        test.ok(data.name);
        test.ok(data.filename);
    }
    test.done();
};